## libsyntax-operator-equ-perl 0.06

=== debian/changelog ===
libsyntax-operator-equ-perl (0.06-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:41:10 +0000

libsyntax-operator-equ-perl (0.06-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:13 +0100

libsyntax-operator-equ-perl (0.06-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:10:52 +0100

libsyntax-operator-equ-perl (0.06-2) unstable; urgency=medium

  * Remove generated file via debian/clean. (Closes: #1046217)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 22:43:33 +0200

libsyntax-operator-equ-perl (0.06-1) unstable; urgency=medium

  * Import upstream version 0.06.
  * Update years of upstream copyright.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jul 2023 23:52:19 +0200

libsyntax-operator-equ-perl (0.05-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 May 2023 22:22:15 +0200

libsyntax-operator-equ-perl (0.05-1) unstable; urgency=medium

  * Initial release (closes: #1036763.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 May 2023 16:52:17 +0200
