=== debian/control ===
Source: libsyntax-operator-equ-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               libmodule-build-perl,
               libtest2-suite-perl <!nocheck>,
               libxs-parse-keyword-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-operator-equ-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-operator-equ-perl.git
Homepage: https://metacpan.org/release/Syntax-Operator-Equ
Rules-Requires-Root: no

Package: libsyntax-operator-equ-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libxs-parse-keyword-perl
Description: equality operators that distinguish C<undef>
 Syntax::Operator::Equ provides infix operators that implement equality tests
 of strings or numbers similar to perl's eq and == operators, except that they
 consider undef to be a distinct value, separate from the empty string or the
 number zero.
 .
 These operators do not warn when either or both operands are undef. They
 yield true if both operands are undef, false if exactly one operand is, or
 otherwise behave the same as the regular string or number equality tests if
 both operands are defined.
