## libsyntax-operator-equ-perl 0.10

=== debian/changelog ===
libsyntax-operator-equ-perl (0.10-1+rpi1) trixie-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Fri, 20 Sep 2024 00:30:20 +0000

libsyntax-operator-equ-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.07.
  * Update test and runtime dependencies.
  * Update years of packaging copyright.

  * Import upstream version 0.10.
  * Update years of upstream copyright.
  * Make build and runtime dependency on libxs-parse-keyword-perl
    versioned.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop debian/clean, not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2024 12:43:29 +0200
