=== debian/watch ===
version=4
https://metacpan.org/release/Syntax-Operator-Equ   .*/Syntax-Operator-Equ-v?@ANY_VERSION@@ARCHIVE_EXT@$
